<?xml version="1.0" encoding="utf-8"?>
<?NLS TYPE="org.eclipse.help.toc"?> 
<toc label="Console statistica" topic="concepts/Overview.htm">
	<topic label="Panoramica" href="concepts/Overview.htm"/>

	<topic label="Controllo dei contatori delle prestazioni">
		<topic label="Creazione di un agente di controllo delle prestazioni" href="MonitoringPerformanceCounters/creatingagent.htm" />
		<topic label="Osservazione dei dati nella vista Dati statistici" href="MonitoringPerformanceCounters/observingdata.htm" />
            </topic>

<topic label="Controllo e analisi dei contatori delle prestazioni">
		<topic label="Background" href="MonitoringandAnalyzingPerformanceCounters/cstatcon.htm" />
		            
		<topic label="Creazione di un file StatCon per la traccia delle prestazioni" href="tasks/tperfmon_new.htm" />
		<topic label="Creazione di una traccia delle prestazioni" href="tasks/tperftrace.htm" />
		<topic label="Configurazione degli oggetti delle prestazioni" href="tasks/tconfigureperfobj.htm"/>
		<topic label="Avvio e interruzione di una traccia" href="tasks/tstartstoptrace.htm"/>
		<topic label="Visualizzazione di un modello statistico" href="tasks/tdisplaystat.htm"/>
		
		</topic>
	<topic label="Riferimento">
		<topic label="Tabelle e grafici della Console statistica" href="ref/rstatcon.htm"/>
	</topic>	
</toc>
